/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 

/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
#page {
  overflow-x: visible;
}

#region-branding {
  background: #fff url(../../thelookout_theme/images/lookout-background.png) no-repeat 524px 37px;
}

#section-header {
  padding-top: 39px;
}

#zone-header {
  padding: 0 32px;
}

/** Table Styles **/
table {
  table-layout: auto;
}


/** STYLES **/
h1 {
  font-size: 40px;
  line-height: 41px;
}

h2,
h2 a:link,
h2 a:visited {
  font-size: 31px;
  line-height: 32px;
}

h3,
h3 a:link,
h3 a:visited {
  font-size: 23px;
  line-height: 24px;
}

blockquote, q {
  background: url("../images/block.png") no-repeat 0 2px;
  padding-left: 55px;
  margin: 25px 60px 25px 0;
}

blockquote p, q {
  color: #989898;
  font-size: 15px;
  font-style: italic;
  letter-spacing: 1px;
  line-height: 25px;
  min-height: 37px;
}

.boxes-box-controls {
  display: none;
}

/** Body area: image and video resizing **/
.node .media-image {
  max-width: none;
  width: auto;
  height: auto;
}

/** BASIC DRUPAL PAGE **/
#zone-content {
  padding: 20px 32px 50px 32px;
}

/*PAGE TITLE HEADER VIEW */
#block-views-page-title-header-block  h1 {
  margin: 0;
  padding-left: 0px;
}

.node-type-podcast #zone-header,
.node-type-video #zone-header,
.node-type-publication #zone-header,
.node-type-standard-page #zone-header,
.node-type-blog-post #zone-header,
.node-type-events #zone-header,
.node-type-fact-sheet #zone-header,
.node-type-article #zone-header,
.node-type-services #zone-header,
.node-type-dvrcv-advocate #zone-header  {
  border-bottom: solid #eeeded 3px;
  padding: 0 10px 10px 10px;
}

/**	 BREADCRUMBS **/
#block-boxes-breadcrumb {
  padding: 20px 0;
}

/** PAGER **/
.pager {
  margin-bottom: 0px !important;
}

/** HEADER **/
#zone-branding {
  padding: 0 32px;
}

#region-branding {
  background: #fff url(../../thelookout_theme/images/header.png) no-repeat -33px 0px;
}

#zone-branding #region-branding {
  width: 963px;
}

/** Banner - dot pager **/
.views-content-counter {
  text-indent: -9999px;
}

.views-slideshow-pager-fields {
  position: absolute; bottom: 17px; left: 388px;
  z-index: 9;
}

.views-slideshow-pager-field-item {
  background: url(../../thelookout_theme/images/pager-dot-item.png) no-repeat 0 0;
  background: rgba( 255, 255, 255, 0.4);
  border-radius: 50px;
  float: left;
  margin-right: 5px;
  width: 2px;
  height: 12px;
}

.views-slideshow-pager-fields .active {
  background: url(../../thelookout_theme/images/pager-dot-active.png) no-repeat 0 0;
  background: rgba( 255, 255, 255, 1);
}

.views-slideshow-pager-field-item:hover {
  background: url(../../thelookout_theme/images/pager-dot-hover.png) no-repeat 0 0;
  background: rgba( 255, 208, 11, 1);
  cursor: pointer; 
}

/* LOGO */
#block-boxes-dvrcv-logo {
 padding: 0;
 float: left;
 background: none;
}

#block-boxes-dvrcv-logo img {
  height: 248px;
  width: 100%;
  float: none;
  margin: 0 auto;
}

/** FORMS **/
.webform-component-textarea .form-textarea,
.form-textarea-wrapper textarea,
.form-textarea-wrapper,
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  width: 400px;
}

/** Webforms **/
.webform-component--left {
  float: left;
  margin-left: 20px;
  width: 400px;
}

.webform-component--right {
  float: right;
  margin-right: 20px;
  width: 400px;
}

.webform-client-form {
  overflow: hidden;
}

/** MAIN MENU **/
#zone-menu {
  padding: 0 32px;
}

#region-menu {
  margin: 0 10px;
}

ul.tb-megamenu-nav {
  border-bottom: none;
  box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}

#block-tb-megamenu-menu-dvrcv-main-menu {
 padding-left: 50px;
}

.tb-megamenu .nav-collapse {
  top: auto;
}

#block-tb-megamenu-menu-dvrcv-main-menu button.btn-navbar {
  display: none;
}

#zone-menu,
#block-tb-megamenu-menu-dvrcv-main-menu ul.level-0 > li,
.tb-megamenu-menu-dvrcv-main-menu { /*background color*/
  background: #005494;
  margin-bottom: 0;
}

#block-tb-megamenu-menu-dvrcv-main-menu .tb-megamenu .dropdown-menu {
  border-bottom: solid 1px #c2c2c2;
}

#block-tb-megamenu-menu-dvrcv-main-menu ul.level-0 > li,
#zone-menu,
.tb-megamenu-menu-dvrcv-main-menu { /*background color*/
  background: #00c1c6;
}

#block-tb-megamenu-menu-dvrcv-main-menu {
 padding-left: 51px;
}

/*1 level in*/
#block-tb-megamenu-menu-dvrcv-main-menu .mega-dropdown-menu {
  padding-top: 8px;
  padding-bottom: 12px;
}

.tb-megamenu .mega-dropdown-inner .tb-megamenu-row .tb-megamenu-column-inner {
  padding: 10px;
}

/*icons */
#block-tb-megamenu-menu-dvrcv-main-menu .tb-megamenu [class^="icon-"],
#block-tb-megamenu-menu-dvrcv-main-menu .tb-megamenu i  {
  font-size: 20px;
  margin-bottom: 9px;
  margin-top: 1px;
  margin-right: 0;
  width: 32px;
}

#block-tb-megamenu-menu-dvrcv-main-menu ul.level-1 > li > a,
#block-tb-megamenu-menu-dvrcv-main-menu ul.level-1 > li.active > a { /*inner font*/
  line-height: 15px;
}

/** FOOTER **/
#zone-footer-zone-second,
#zone-footer-zone-third {
  padding: 0 32px;
}

/** Footer menu **/
#block-menu-block-2 {
  display: block;
  float: left;
  margin-top: 22px;
  padding-bottom: 30px;
}

#block-menu-block-2 .block-title {
  display: none;
}

#block-menu-block-2 li ul li {
  float: none;
  font: 11px "helvetica neue", "open-sans", arial, sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  margin: 8px 0;
  line-height: 12px;
}

#block-menu-block-2 li ul li a {
  color: #6d6d6d;
  text-decoration: none;
}

/** FOOTER: social links **/
#block-boxes-footer-social-links {
  float: right;
  margin: -6px 0px 0 10px;
}

/*PAGE TITLE HEADER VIEW */
.node-type-podcast #zone-header,
.node-type-video #zone-header,
.node-type-publication #zone-header,
.node-type-standard-page #zone-header,
.node-type-blog-post #zone-header,
.node-type-events #zone-header,
.node-type-fact-sheet #zone-header,
.node-type-article #zone-header,
.node-type-services #zone-header,
.node-type-dvrcv-advocate #zone-header  {
  padding: 0px 32px 30px 32px;
}

/** FIRST SIDEBAR **/
.node-type-standard-page #region-sidebar-first .region-inner,
.node-type-publication #region-sidebar-first .region-inner,
.node-type-video #region-sidebar-first .region-inner,
.node-type-podcast #region-sidebar-first .region-inner,
.node-type-blog-post #region-sidebar-first .region-inner,
.node-type-events #region-sidebar-first .region-inner,
.node-type-fact-sheet #region-sidebar-first .region-inner,
.node-type-article #region-sidebar-first .region-inner,
.node-type-services #region-sidebar-first .region-inner,
.node-type-dvrcv-advocate #region-sidebar-first .region-inner  {
  border-right: solid 1px #eeeded;
  height: 100%;
}

/*LAYOUT: Standard node, Publication node, Blog node, comment reply*/
.node-type-standard-page #zone-content,
.node-type-publication #zone-content,
.node-type-video #zone-content,
.node-type-podcast #zone-content,
.node-type-blog-post #zone-content,
.node-type-events #zone-content,
.node-type-fact-sheet #zone-content,
.node-type-article #zone-content,
.node-type-services #zone-content,
.node-type-dvrcv-advocate #zone-content {
  padding: 0px 32px 0 32px;
}

.node-type-standard-page #region-content .region-inner,
.node-type-publication #region-content .region-inner,
.node-type-video #region-content .region-inner,
.node-type-podcast #region-content .region-inner,
.node-type-blog-post #region-content .region-inner,
.node-type-events #region-content .region-inner,
.node-type-fact-sheet #region-content .region-inner,
.node-type-article #region-content .region-inner,
.node-type-services #region-content .region-inner,
.node-type-dvrcv-advocate #region-content .region-inner {
  padding: 0 10px 20px 10px;
}

/** Sidebar menu **/
#block-menu-block-5 li {
  padding-right: 20px;
}

#block-menu-block-5 li {
  font-size: 14px;
  margin-bottom: 12px;
}

#block-menu-block-5 li ul li a {
  font-size: 12px;
}

/*Responsive images */
.node-type-publication .field-name-field-image img,
.node-type-fact-sheet .field-name-field-feature-image img,
.node-type-blog-post .node .field-type-image img,
.node-type-events .field-type-image img,
.node-type-blog-post .node .field-type-image img  {
  width: 520px;
}

/** EVENTS NODE **/
.node-type-events .node-events .group-info {
  padding: 30px 40px 35px 40px;
  margin-bottom: 30px;
}

/** VIDEO NODE **/
.node-type-video .vimeo-player,
.node-type-video .media-vimeo-preview-wrapper,
.node-type-video .media-vimeo-outer-wrapper {
  width: 100% !important;
  height: 300px !important;
}

/** CONTACT FORMS **/
#block-webform-client-block-108 #webform-component-message,
#block-webform-client-block-108 #webform-component-name .form-text,
#block-webform-client-block-108 #webform-component-email .form-email,
#block-webform-client-block-720 #webform-component-message,
#block-webform-client-block-720 #webform-component-name .form-text,
#block-webform-client-block-720 #webform-component-email .form-email {
  width: 400px;
}

/** HOME PAGE **/

/** SEARCH **/
.page-lookout-site-search #zone-header {
  padding: 0 32px;
}

/**Search: listing box **/
#block-boxes-search-information,
#block-boxes-search-services-information,
#block-boxes-multimedia-search-dvrcv {
  padding: 25px 30px 10px 31px;
}

.page-lookout-site-search #block-views-exp-lookout-site-search-page--2,
#block-views-exp-site-search-page-1,
#block-views-exp-site-search-page-2   {
  padding: 10px 30px 25px 30px;
}

/* Search: listing input **/
#block-views-exp-lookout-site-search-page--2 .views-exposed-widget,
#block-views-exp-site-search-page-1 .views-exposed-widget {
  float: left;
}

#block-views-exp-lookout-site-search-page--2  .form-text,
#block-views-exp-site-search-page-1 .form-text {
  margin-right: 5px;
  width: 300px;
}

#region-footer-second #block-webform-client-block-23 .form-submit {
  margin-right: 0;
}

/** Search: filters **/
.page-lookout-site-search #region-sidebar-second {
  padding-top: 0px;
}

#block-views-exp-lookout-site-search-page--2  .form-submit,
#block-views-exp-site-search-page-1 .form-submit {
  margin: 0;
}

/** MAP **/
#block-boxes-victorian-services-map {
  display: block;
  position: relative;
}

#block-boxes-victorian-services-map h2 {
  display: none;
  font-size: 24px;
  position: absolute; top: 394px; left: 0px;
}

#block-boxes-victorian-services-map .instructions {
  background: #f4f4f4;
  padding: 15px 25px 17px 25px;
  position: absolute; top: 22px; right: 0;
}

#block-boxes-victorian-services-map p {
  color: #737373;
  font: 14px "helvetica neue", "open-sans", arial, sans-serif;
  font-weight: 300;
  line-height: 20px;
  margin: 0;
}

#block-boxes-victorian-services-map img.loddon-hover {
  position: absolute; top: 0; left: 0;
  display: none;
}


#block-boxes-victorian-services-list {
  margin-top: 60px;
}

/** SERVICE LISTING PAGES **/
#block-views-service-listing-pages-block .views-field-field-service-logo,
#block-views-service-listing-pages-block-1 .views-field-field-service-logo,
#block-views-service-listing-pages-block-2 .views-field-field-service-logo,
#block-views-service-listing-pages-block-3 .views-field-field-service-logo,
#block-views-service-listing-pages-block-4 .views-field-field-service-logo,
#block-views-service-listing-pages-block-5 .views-field-field-service-logo,
#block-views-service-listing-pages-block-6 .views-field-field-service-logo,
#block-views-service-listing-pages-block-7 .views-field-field-service-logo,
#block-views-service-listing-pages-block-8 .views-field-field-service-logo,
#block-views-service-listing-pages-block-9 .views-field-field-service-logo,
#block-views-service-listing-pages-block-10 .views-field-field-service-logo,
#block-views-service-listing-pages-block-11 .views-field-field-service-logo,
#block-views-service-listing-pages-block-12 .views-field-field-service-logo,
#block-views-service-listing-pages-block-13 .views-field-field-service-logo,
#block-views-service-listing-pages-block-14 .views-field-field-service-logo,
#block-views-service-listing-pages-block-15 .views-field-field-service-logo,
#block-views-service-listing-pages-block-16 .views-field-field-service-logo,
#block-views-service-listing-pages-block-17 .views-field-field-service-logo,
#block-views-service-listing-pages-block-18 .views-field-field-service-logo,
#block-views-service-listing-pages-block-19 .views-field-field-service-logo,
#block-views-service-listing-pages-block-20 .views-field-field-service-logo,
#block-views-service-listing-pages-block-32 .views-field-field-service-logo,
#block-views-service-listing-pages-block-34 .views-field-field-service-logo,
#block-views-service-listing-pages-block-36 .views-field-field-service-logo,
#block-views-service-listing-pages-block-38 .views-field-field-service-logo,
#block-views-service-listing-pages-block-40 .views-field-field-service-logo,
#block-views-service-listing-pages-block-42 .views-field-field-service-logo,
#block-views-service-listing-pages-block-44 .views-field-field-service-logo {
  display: block;
  float: left;
}

#block-views-service-listing-pages-block .views-field-field-service-logo img,
#block-views-service-listing-pages-block-1 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-2 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-3 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-4 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-5 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-6 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-7 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-8 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-9 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-10 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-11 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-12 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-13 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-14 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-15 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-16 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-17 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-18 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-19 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-20 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-32 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-34 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-36 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-38 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-40 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-42 .views-field-field-service-logo img,
#block-views-service-listing-pages-block-44 .views-field-field-service-logo img {
  padding-right: 20px;
  padding-bottom: 20px;
}

..............................................

/**Search: listing box **/
#region-content #block-views-exp-site-search-page {
  padding: 10px 30px 25px 30px;
}

/* Search: listing input **/
#block-views-exp-site-search-page .views-exposed-widget {
  float: left;
}

#block-views-exp-site-search-page .form-text {
  margin-right: 5px;
  width: 300px;
}

#block-views-exp-site-search-page .form-submit:hover {
  background: #69BE1E;
}

/** Search: filters **/
#block-views-exp-site-search-page .form-submit {
  margin: 0;
}

/**Search: listing box **/
#section-content #block-views-exp-site-search-page {
  padding: 10px 30px 25px 30px;
}

/** other user */
.omega-24-onecol {
  width: 960px;
}

#page .profile-link {
  margin-bottom: 0;
}

/** SUBSCRIBE AND FOLLOW FORM **/
#block-boxes-dvrcv-mailchimp-signup-form #mc_embed_signup {
  float: right;
  margin: 0;
  width: 490px;
}

#block-boxes-dvrcv-mailchimp-signup-form p {
  float: left;
  padding-right: 15px;
}

#block-boxes-dvrcv-mailchimp-signup-form #mc-embedded-subscribe { 
  margin-right: 5px;
}

#block-boxes-dvrcv-mailchimp-signup-form {
  float: left;
  width: 494px;
  margin-left: 9%;
}

/** Footer links **/
#block-boxes-footer-links {
  display: block;
  float: left;
  padding: 20px 0;
}

#block-boxes-footer-links a {
  color: #828282;
  font: 13px "helvetica neue", "open-sans", arial, sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  text-decoration: none;
}

#block-boxes-footer-links a:hover {
  text-decoration: underline;
}

#block-boxes-footer-links .home {
  display: inline-block;
  margin-right: 30px;
}

#block-boxes-footer-links p {
  font-size: 13px;
  margin-bottom: 0;
}

#block-boxes-footer-links .boxes-box-controls {
  display: none;
}

#block-menu-block-2 li ul {
  margin-top: 15px;
}

#block-menu-block-2 .menu-block-wrapper > ul > li.first {
  display: none;
}

#block-menu-block-2 li ul li a:hover {
  text-decoration: underline;
}

#block-menu-block-2 .menu-level-1 > ul > li {
  font: 12px "helvetica neue", "open-sans", arial, sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  max-width: 106px;
}

#block-menu-block-2 .menu-level-1 > ul > li > a {
  color: #434343;
  text-decoration: none;
  font-weight: 500;
}

#block-menu-block-2 .menu-level-1 > ul > li > a:hover {
  text-decoration: underline;
}

#block-menu-block-2 li {
  float: left;
  list-style: none;
  margin-right: 10px;
  margin-left: 0;
}

#block-menu-block-2 .menu-level-1 > ul > li.menu-mlid-645 {
  width: 122px;
  max-width: 122px;
}

#block-menu-block-2 .menu-level-1 > ul > li.menu-mlid-644 {
  width: 82px;
}

/** Copyright box **/
#block-boxes-copyright {
  float: right;
  display: block;
  margin-bottom: 20px;
  padding: 0;
  width: 242px;
}

#block-boxes-copyright img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  margin-top: 10px;
  max-width: 223px;
  width: 223px;
  height: 64px;
}

#boxes-box-copyright p {
  font-size: 9px;
  margin: 0;
}

#boxes-box-copyright .disclaimer-text,
#boxes-box-copyright .disclaimer-head,
#boxes-box-copyright .copyright {
  font: 10px "helvetica neue", "open-sans", arial, sans-serif;
  font-weight: 300;
}

#boxes-box-copyright .disclaimer-head {
  font-size: 12px;
}

#boxes-box-copyright .disclaimer-head,
#boxes-box-copyright .copyright {
  color: #939393;
  margin-bottom: 2px;
}

#boxes-box-copyright .disclaimer-text {
  color: #bbbbbb;
  margin-bottom: 6px;
  line-height: 16px;
}

/** Related services **/
#region-footer-first #block-boxes-dvrcv-related-services .two,
#region-footer-first #block-boxes-dvrcv-related-services .three,
#region-footer-first #block-boxes-dvrcv-related-services li,
#region-footer-first #block-boxes-dvrcv-related-services li.last {
  margin-bottom: 0px;
}

#region-footer-first #block-boxes-dvrcv-related-services {
  width: auto;
  margin: 0;
  padding: 0;
}

#region-footer-first #block-boxes-dvrcv-related-services li {
  padding-right: 21px;
  width: 171px;
  margin-bottom: 0px;
  height: auto;
}

#region-footer-first {
  margin: 0 10px;
}

/** VIDEO VIEW **/
#block-views-dvrcv-video-list-block .views-row {
  width: 250px;
  float: left;
  margin: 0;
  margin-bottom: 25px;
}

#block-views-dvrcv-video-list-block .views-field-field-short-summary {
  padding-bottom: 0px;
}

#block-views-dvrcv-video-list-block .views-row-odd {
  margin-right: 20px;
}

#block-views-dvrcv-video-list-block iframe {
  height: 139px;
}

.node-type-video iframe {
  height: 327px;
}

/** CONTACT DETAILS **/
#block-boxes-contact-details-box {
  text-align: left;
  max-width: none;
  margin: 0;
  padding: 30px 0;
}

#block-boxes-contact-details-box H4 {
  display: inline-block;
  margin-bottom: 0;
  margin-top: 0;
}

#block-boxes-contact-details-box .contact-icon {
    width: 60px;
    display: block;
    float: left;
    margin-bottom: 25px
}

#block-boxes-contact-details-box .email {
  margin-left: 4px;
}

#block-boxes-contact-details-box .address {
  margin-left: 6px;
}

/** HOME PAGE **/
.page-node-1 #zone-post-postscript {
  padding: 25px 32px;
  padding-bottom: 20px;
}

.page-node-1 #zone-preface {
  border-bottom: solid #eeeded 3px;
  padding: 5px 32px 20px 32px;
}

.page-node-1 .node-type-standard-page #zone-header {
  padding: 0px 10px 20px 10px;
}

/** HOME: FACEBOOK FEEDS **/
#block-boxes-facebook-feed {
  float: left;
  display: block;
  padding: 0;
  width: auto;
}

#boxes-box-facebook_feed iframe {
  width: 270px !important;
}

/** SERVICE LINKS **/
#block-service-links-service-links li a {
  padding-bottom: 10px;
}

#block-service-links-service-links li {
  float: none;
  width: auto;
  margin-right: 0;
  padding-bottom: 4px;
}

#block-service-links-service-links {
  min-height: 282px;
  padding: 20px;
  padding-bottom: 2px;
}

/** HOME: LATEST VIDEO **/
#block-views-dvrcv-video-list-block-1 {
  width: 270px;
  padding: 0 65px;
  padding-bottom: 15px;
  float: left;
}

#block-views-dvrcv-video-list-block-1 iframe {
  height: 200px;
}

#block-views-dvrcv-video-list-block-1 .vimeo-player,
#block-views-dvrcv-video-list-block-1  .media-vimeo-preview-wrapper, 
#block-views-dvrcv-video-list-block-1 .media-vimeo-outer-wrapper {
  width: 270px !important;
  height: 188px !important;
}

/**HOME: TRAINING CALENDAR **/
#block-views-dvrcv-events-listing-block-4 {
  float: left;
  padding: 0px;
  width: 270px;
}

#block-views-dvrcv-events-listing-block-4 .view-header {
  display: block;
  float: left;
  position: relative;
}

#block-views-dvrcv-events-listing-block-4 .view-header a {
  text-indent: -9999px;
}

#block-views-dvrcv-events-listing-block-4 .view-header .year {
  position: absolute;
  top: 19px; left: 47px;
  color: #fff;
  font-size: 16px;
  font-family: "helvetica neue", "open-sans", arial, sans-serif;
}

#block-views-dvrcv-events-listing-block-4 .view-content {
  float: right;
  padding-top: 12px;
  width: 123px;
}

/** Home page links box **/
#block-views-dvrcv-home-links-block {
  display: inline-block;
  margin: 0;
  padding-left: 88px;
  margin-top: 20px;
  width: 220px;
}

#block-views-dvrcv-home-links-block a {
  color: #fff;
  font: 14px normal "helvetica neue", "open-sans", arial, sans-serif;
  letter-spacing: 1px;
  text-decoration: none;
}

#block-views-dvrcv-home-links-block .views-row-1 .views-field-title,
#block-views-dvrcv-home-links-block .views-row-2 .views-field-title {
  margin-bottom: 20px;
}

#block-views-dvrcv-home-links-block .views-row .views-field-title a {
  display: block;
  padding: 8px 10px 8px 17px;
}

#block-views-dvrcv-home-links-block .views-row-1 .views-field-title {
  background: #ff6529;
}

#block-views-dvrcv-home-links-block .views-row-2 .views-field-title {
  background: #d1005d;
}

#block-views-dvrcv-home-links-block .views-row-3 .views-field-title {
  background: #a2e14d;
}

#block-views-dvrcv-home-links-block .views-row-1:hover .views-field-title {
  background: #874F9B;
}

#block-views-dvrcv-home-links-block .views-row-2:hover .views-field-title {
  background: #874F9B;
}

#block-views-dvrcv-home-links-block .views-row-3:hover .views-field-title {
  background: #874F9B;
}

/** FIRST FOOTER **/
#zone-footer {
  border-top: solid #eeeded 3px;
  padding: 0 32px;
  padding-bottom: 20px;
}

/** Recent blog post - home page **/
#block-views-fa554237913158be8dbb96e5814367c7 {
  margin-top: 30px;
  float: left;
  width: auto;
}

#block-views-fa554237913158be8dbb96e5814367c7 .views-row {
  float:left;
  width: 187px;
  margin: 0;
}

#block-views-fa554237913158be8dbb96e5814367c7 .views-row-1,
#block-views-fa554237913158be8dbb96e5814367c7 .views-row-2 {
  margin-right: 35px;
}

#block-views-fa554237913158be8dbb96e5814367c7 .views-field-field-feature-image {
  margin-bottom: 16px;
  float: none;
  padding-right: 0px;
}

/** Welcome block DVRCV **/
#block-boxes-welcome {
  float: left;
  padding: 0px;
  padding-top: 20px;
}

#block-boxes-welcome .welcome-one {
  background: #874f9b;
  float: left;
  height: 153px;
  width: 153px;
}

#block-boxes-welcome h2 {
  padding: 55px 30px 0 30px;
}

#block-boxes-welcome .welcome-one p {
  padding: 0 30px 50px 30px;
}

#block-boxes-welcome .welcome-two {
  height: 153px;
  width: 479px;
}

#block-boxes-welcome .welcome-two p {
  font-size: 20px;
  line-height: 32px;
  padding: 25px 30px;
}

/** BANNER ROTATOR **/
#block-views-dvrcv-rotator-banner-block {
 display: block;
 float: left;
 padding-top: 0px;
}

.page-node-1 #page #zone-header {
  border-bottom: solid #eeeded 3px;
  padding: 25px 32px 20px 32px;
}

#block-views-dvrcv-rotator-banner-block .views-slideshow-cycle-main-frame-row,
#block-views-dvrcv-rotator-banner-block .views-slideshow-cycle-main-frame,
.view-dvrcv-rotator-banner .views-field-field-image img {
  width: 690px !important;
  height: 280px !important;
  position: relative;
}

#block-views-dvrcv-rotator-banner-block .views-field-field-text-banner {
  display: block;
}

/* Dvrcv banner menu */
#block-menu-block-11 {
  padding: 0px;
  width: 250px;
}

#block-menu-block-11  li a {
  padding: 26px 0 0 35px;
  text-indent: 0;
  width: 215px;
}

/** Text **/
.view-dvrcv-rotator-banner .views-field-field-text-banner {
  width: 326px;
}

/** LISTING PAGE VIEWS - Thumbnails **/
#block-views-0191f1fd130d030cee79d1fd2350691a .views-field-field-image,
#block-views-ecae8b28d3c478b007f667668b06e4d3 .views-field-field-image,
.view-dvrcv-booklet-listing  .views-field-field-image,
#block-views-db8046a71086e9d03a30df4c376bfbcd .views-field-field-image,
#block-views-dvrcv-pamphlet-list-block .views-field-field-image,
#block-views-dvrcv-blog-list-block .views-field-field-feature-image,
#block-views-dvrcv-events-listing-block .views-field-field-feature-image,
#block-views-dvrcv-events-listing-block-1 .views-field-field-feature-image,
#block-views-dvrcv-events-listing-block-2 .views-field-field-feature-image,
#block-views-dvrcv-events-listing-block-3 .views-field-field-feature-image,
#block-views-dvrcv-event-listing-block .views-field-field-feature-image,
#block-views-dvrcv-events-listing-block-8 .views-field-field-feature-image  {
  display: block;
  float: left;
  padding-right: 20px;
}

#block-views-0191f1fd130d030cee79d1fd2350691a .views-field-field-image img,
#block-views-ecae8b28d3c478b007f667668b06e4d3 .views-field-field-image img,
.view-dvrcv-booklet-listing .views-field-field-image img,
#block-views-db8046a71086e9d03a30df4c376bfbcd .views-field-field-image img,
#block-views-dvrcv-pamphlet-list-block .views-field-field-image img,
#block-views-dvrcv-blog-list-block .views-field-field-feature-image img,
#block-views-dvrcv-events-listing-block .views-field-field-feature-image img,
#block-views-dvrcv-events-listing-block-1 .views-field-field-feature-image img,
#block-views-dvrcv-events-listing-block-2 .views-field-field-feature-image img,
#block-views-dvrcv-event-listing-block .views-field-field-feature-image img {
  padding-bottom: 30px;
}

#block-views-dvrcv-events-listing-block-8 .views-field-field-summary,
#block-views-dvrcv-events-listing-block-3 .views-field-field-summary  {
  overflow: hidden;
}


/** EVENT LISTING PAGE **/
#block-views-dvrcv-events-listing-block .views-field-field-event-date-and-time-1,
#block-views-dvrcv-events-listing-block-1 .views-field-field-event-date-and-time-1,
#block-views-dvrcv-events-listing-block-2 .views-field-field-event-date-and-time-1,
#block-views-dvrcv-events-listing-block-3 .views-field-field-event-date-and-time-1,
#block-views-dvrcv-event-listing-block .views-field-field-event-date-and-time {
  display: block;
  float: left;
  padding-right: 22px;
}

#block-views-dvrcv-events-listing-block .views-field-view-node,
#block-views-dvrcv-events-listing-block-1 .views-field-view-node,
#block-views-dvrcv-events-listing-block-2 .views-field-view-node,
#block-views-dvrcv-event-listing-block .views-field-view-node,
#block-views-dvrcv-events-listing-block .views-field-field-summary p,
#block-views-dvrcv-events-listing-block-1 .views-field-field-summary p,
#block-views-dvrcv-events-listing-block-2 .views-field-field-summary p,
#block-views-dvrcv-event-listing-block .views-field-field-summary p,
#block-views-dvrcv-events-listing-block .views-field-title,
#block-views-dvrcv-events-listing-block-1 .views-field-title,
#block-views-dvrcv-events-listing-block-2 .views-field-title {
  margin-left: 92px;
}

#block-views-dvrcv-events-listing-block-3 .views-field-view-node,
#block-views-dvrcv-events-listing-block-8 .views-field-view-node  {
  margin-left: 160px;
}

/** Attachment **/
#block-views-dvrcv-events-listing-block .attachment-before .views-row-1,
#block-views-dvrcv-event-listing-block .attachment-before .views-row-1,
#block-views-dvrcv-events-listing-block-2 .attachment-before .views-row-1,
#block-views-dvrcv-events-listing-block-1 .attachment-before .views-row-1,
#block-views-dvrcv-events-listing-block-5 .views-row-1,
#block-views-dvrcv-events-listing-block-6  .views-row-1,
#block-views-dvrcv-events-listing-block-7  .views-row-1,
#block-views-dvrcv-event-listing-block-1  .views-row-1  {
  background-image: url(../../thelookout_theme/images/event-icon-dvrcv.png);
}

#block-views-dvrcv-events-listing-block .attachment-before .views-field-title,
#block-views-dvrcv-events-listing-block .attachment-before .views-field-field-summary,
#block-views-dvrcv-event-listing-block .attachment-before .views-field-title,
#block-views-dvrcv-event-listing-block .attachment-before .views-field-field-summary,
#block-views-dvrcv-events-listing-block-2 .attachment-before .views-field-title,
#block-views-dvrcv-events-listing-block-2 .attachment-before .views-field-field-summary,
#block-views-dvrcv-events-listing-block-1 .attachment-before .views-field-title,
#block-views-dvrcv-events-listing-block-1 .attachment-before .views-field-field-summary,
#block-views-dvrcv-events-listing-block-1 .attachment-before .views-field-field-event-registration-link,
#block-views-dvrcv-events-listing-block-5 .views-field-title,
#block-views-dvrcv-events-listing-block-5 .views-field-field-summary,
#block-views-dvrcv-events-listing-block-6 .views-field-title,
#block-views-dvrcv-events-listing-block-6  .views-field-field-summary,
#block-views-dvrcv-events-listing-block-7 .views-field-title,
#block-views-dvrcv-events-listing-block-7  .views-field-field-summary,
#block-views-dvrcv-event-listing-block-1 .views-field-title,
#block-views-dvrcv-event-listing-block-1  .views-field-field-summary   {
  margin-left: 198px;
  margin-right: 102px;
}

#block-views-dvrcv-events-listing-block-5 .views-field-view-node .more,
#block-views-dvrcv-events-listing-block .views-field-view-node .more,
#block-views-dvrcv-events-listing-block-2 .views-field-view-node .more,
#block-views-dvrcv-events-listing-block-6 .views-field-view-node .more,
#block-views-dvrcv-events-listing-block-7 .views-field-view-node .more,
#block-views-dvrcv-event-listing-block-1 .views-field-view-node .more,
#block-views-dvrcv-event-listing-block .views-field-view-node .more  {
  margin-left: 198px;
}

#block-views-dvrcv-events-listing-block .attachment-before .views-field-field-event-date-and-time-1,
#block-views-dvrcv-event-listing-block .attachment-before .views-field-field-event-date-and-time,
#block-views-dvrcv-events-listing-block-2 .attachment-before .views-field-field-event-date-and-time-1,
#block-views-dvrcv-events-listing-block-1 .attachment-before .views-field-field-event-date-and-time-1,
#block-views-dvrcv-events-listing-block-5 .views-field-field-event-date-and-time-1,
#block-views-dvrcv-events-listing-block-6 .views-field-field-event-date-and-time-1,
#block-views-dvrcv-events-listing-block-7 .views-field-field-event-date-and-time-1,
#block-views-dvrcv-event-listing-block-1 .views-field-field-event-date-and-time {
  display: block;
  float: right;
  padding: 0;
}

#block-views-dvrcv-events-listing-block .attachment-before .views-field-title,
#block-views-dvrcv-event-listing-block .attachment-before .views-field-title,
#block-views-dvrcv-events-listing-block-2 .attachment-before .views-field-title,
#block-views-dvrcv-events-listing-block-1 .attachment-before .views-field-title {
  margin-right: 106px;
}

/** SEARCH **/
.page-dvrcv-search #zone-header {
  padding: 0 32px;
}

/* Search: header input**/
#block-views-exp-site-search-page {
  position: absolute; top: 36px; right: 0; bottom: auto; left: auto;
}

#block-views-exp-site-search-page .form-text {
  display: block;
  margin-right: 5px;
  width: 165px;
}

#block-views-exp-site-search-page .form-submit {
  background: #a2e14d;
  margin: 0;
  text-indent: 0px;
}

#block-views-exp-site-search-page .form-submit:hover {
  background: #874F9B;
}

/**Search: listing box **/
#block-views-exp-site-search-page--2,
#block-views-exp-site-search-page-1 {
  padding: 10px 30px 25px 30px;
}

/* Search: listing input **/
#block-views-exp-site-search-page--2 .views-exposed-widget,
#block-views-exp-site-search-page-1 .views-exposed-widget,
#block-views-exp-site-search-page-2 .views-exposed-widget {
  float: left;
}

#block-views-exp-site-search-page--2 .form-text,
#block-views-exp-site-search-page-1 .form-text {
  margin-right: 5px;
  width: 300px;
}

#block-views-exp-site-search-page {
  display: block;
}

/*Multimedia: listing input*/
#block-views-exp-site-search-page-2 .views-widget-filter-title input,
#block-views-exp-site-search-page-2 #edit-search-api-views-fulltext {
  width: 280px;
  margin-right: 20px;
}

#block-views-exp-site-search-page-2 .views-submit-button {
  margin-top: 10px;
}

#block-views-77cde7568c59faef1b114b1ce87c170f #views-exposed-form-dvrcv-multimedia-searching-page-1 select,
#block-views-77cde7568c59faef1b114b1ce87c170f #views-exposed-form-dvrcv-multimedia-searching-page-1 input[type="text"]  {
  width: 137px;
}

#region-sidebar-second #block-views-exp-site-search-page-2 #edit-search-api-views-fulltext,
#region-sidebar-second #block-views-exp-site-search-page-2 .views-widget-filter-type_1 select {
  width: 138px;
}

#block-views-exp-site-search-page-2 .views-widget-filter-type_1 {
  margin-right: 15px;
}

/** Search: filters **/
.page-dvrcv-search #region-sidebar-second {
  padding-top: 0px;
}

#block-views-exp-site-search-page--2 .form-submit,
#block-views-exp-site-search-page-1 .form-submit {
  margin: 0;
}

/** Relationships map: show on normal layout **/
.page-node-61 iframe {
  display: block;
}


/** Search link box **/
#block-boxes-dvrcv-header-link-to-search {
  display: none;
}

/** NEW MAP **/
#block-boxes-dvrcv-region-map-1,
#block-boxes-dvrcv-region-map-2,
#block-boxes-dvrcv-region-map-3 {
  display: block;
  position: relative;
}

#block-boxes-dvrcv-region-map-1 h2,
#block-boxes-dvrcv-region-map-2 h2,
#block-boxes-dvrcv-region-map-3 h2 {
  display: none;
  font-size: 24px;
  position: absolute; top: 374px; left: 0px;
}

#block-boxes-dvrcv-region-map-1 h2 {
  position: absolute; top: 364px; left: 0px;
}

#block-boxes-dvrcv-region-map-1 form {
  position: absolute;
  top: 36px;
  right: 11px;
}

#block-boxes-dvrcv-region-map-2 form,
#block-boxes-dvrcv-region-map-3 form {
  position: absolute;
  top: 12px;
  right: 17px;
}

#block-boxes-dvrcv-region-map-1 form input.zoom-in,
#block-boxes-dvrcv-region-map-1 form input.zoom-out,
#block-boxes-dvrcv-region-map-2 form input.zoom-in,
#block-boxes-dvrcv-region-map-2 form input.zoom-out,
#block-boxes-dvrcv-region-map-3 form input.zoom-in,
#block-boxes-dvrcv-region-map-3 form input.zoom-out {
  width: 48px;
  height: 48px;
  text-indent: -9999px;
  margin: 0;
}

#block-boxes-dvrcv-region-map-1 form input.zoom-in,
#block-boxes-dvrcv-region-map-1 form input.zoom-out,
#block-boxes-dvrcv-region-map-2 form input.zoom-in,
#block-boxes-dvrcv-region-map-2 form input.zoom-out,
#block-boxes-dvrcv-region-map-3 form input.zoom-in,
#block-boxes-dvrcv-region-map-3 form input.zoom-out,
#block-boxes-dvrcv-region-map-1 form input.zoom-in:hover,
#block-boxes-dvrcv-region-map-2 form input.zoom-out:hover {
  cursor: pointer;
}

#block-boxes-dvrcv-region-map-1 form input.zoom-out,
#block-boxes-dvrcv-region-map-2 form input.zoom-out,
#block-boxes-dvrcv-region-map-3 form input.zoom-in  {
  cursor: auto;
}

#block-boxes-dvrcv-region-map-1 form input.zoom-in {
  background: url("../images/zoom-in.png") no-repeat;
  background-size: 48px;
}

#block-boxes-dvrcv-region-map-1 .zoom-label {
  position: absolute;
  top: 9px;
  margin-bottom: 0;
  left: -150px;
  font-family: "helvetica neue", "open-sans", arial, sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #737373;
}

#block-boxes-dvrcv-region-map-2 form input.zoom-in,
#block-boxes-dvrcv-region-map-3 form input.zoom-in {
  background: url("../images/zoom-in.png") no-repeat;
  background-size: 48px;
}

#block-boxes-dvrcv-region-map-1 form input.zoom-in:hover {
  background: url("../images/zoom-in.png") 0 -50px no-repeat;
  background-size: 48px;
}

#block-boxes-dvrcv-region-map-2 form input.zoom-in:hover,
#block-boxes-dvrcv-region-map-3 form input.zoom-in:hover {
  background: url("../images/zoom-in.png") 0 -50px no-repeat;
  background-size: 48px;
}

#block-boxes-dvrcv-region-map-1 form input.zoom-out {
  background: url("../images/zoom-out.png") no-repeat 0px 0;
  background-size: 48px;
}

#block-boxes-dvrcv-region-map-2 form input.zoom-out,
#block-boxes-dvrcv-region-map-3 form input.zoom-out {
  background: url("../images/zoom-out.png") no-repeat 0px 0;
  background-size: 48px;
}

#block-boxes-dvrcv-region-map-2 form input.zoom-out:hover,
#block-boxes-dvrcv-region-map-3 form input.zoom-out:hover  {
  background: url("../images/zoom-out.png") no-repeat 0px -50px;
  background-size: 48px;
}

#block-boxes-dvrcv-region-map-1 form input.zoom-out {
  opacity: 0.2; filter: alpha(opacity=20); 
}

#block-boxes-dvrcv-region-map-3  form input.zoom-in  {
  opacity: 0.4; filter: alpha(opacity=40); 
}

.page-node-674 #region-content,
.page-node-674 #region-content-inner {
  padding: 0;
  margin: 0;
}

.page-node-674 .region-preface-second-inner {
  margin-bottom: 45px;
}

.page-node-674 #page .region-content-inner {
  padding-top: 30px;
}

/** SERVICE NODE LOGO BLOCK **/
#block-views-3478b3235eae635368d9baf0a51deee7  {
  background: #fff;
  padding-bottom: 15px;
  margin-bottom: 10px;
  display: block;
}

#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-service-logo {
  margin: -1px 0 0 -1px;
}


#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-address p {
  margin-top: 15px;
  line-height: 17px;
  font-size: 13px;
  margin-bottom: 15px;
  font: 13px "helvetica neue", "open-sans", arial, sans-serif;
  font-style: italic;
}

#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-phone-numbers {
  background: url("../images/phone-icon.png") 0px -1px no-repeat;
  background-size: 28px;
  padding-left: 36px;
  height: 24px;
  overflow: hidden;
  margin-bottom: 10px;
}

#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-phone-numbers .field-content {
  font-size: 15px;
  font-weight: 500;
  font-family: "helvetica neue", "open-sans", arial, sans-serif;
}

#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-phone-numbers .field-content,
#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-email a,
#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-website a {
  font-family: "helvetica neue", "open-sans", arial, sans-serif;
  color: #3b3b3b;
}

#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-email a,
#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-website a {
  font-weight: 500;
  font-size: 12px;
}

#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-email {
  background: url("../images/email-icon.png") 0px -3px no-repeat;
  background-size: 28px;
  padding-left: 34px;
  margin-bottom: 10px;
}

#block-views-3478b3235eae635368d9baf0a51deee7 .views-field-field-website {
  background: url("../images/globe-icon.png") 0px 0px no-repeat;
  background-size: 28px;
  padding-left: 34px;
  padding-bottom: 6px;
  padding-top: 2px;
}

/**Audio player **/
.node .field-name-body .mejs-time-rail,
.node .field-name-body   .mejs-time-total {
  width: 270px !important;
  padding: 0;
}

.node .field-name-body .mejs-controls {
  width: 100%;
  padding: 10px 15px;
}

.node .field-name-body .mejs-play,
.node .field-name-body .mejs-pause {
  position: static;
}

.node .field-name-body .mejs-volume-button,
.node .field-name-body .mejs-horizontal-volume-slider  {
  top: 10px;
}

.node .field-name-body .mejs-container {
  width: 94% !important;
  background: none;
}

.node .field-name-body .mejs-time {
  padding: 0;
  margin-top: 7px;
  margin-right: 10px;
  margin-left: 8px;
}

.node .field-name-body .mejs-audio {
  min-height: 52px;
  margin-bottom: 25px;
}


/**Podcast Aduio player**/
.node-type-podcast #page .mejs-horizontal-volume-slider {
  display: block;
}

.node-type-podcast .group-player .mejs-playpause-button button {
    height: 48px; width: 48px;
}

.node-type-podcast .group-player .mejs-play button {
    background: url("../images/play-button.png") -48px 0;
    background-size: 200%;
}

.node-type-podcast .group-player .mejs-pause button {
    background: url("../images/play-button.png") 0 0;
    background-size: 200%;
}

.node-type-podcast .group-player .mejs-playpause-button {
  position: absolute;
  top: -66px;
  left: -7px;
}

.node-type-podcast .group-player .field-name-field-audio-title,
.node-type-podcast .group-player .field-name-field-other-audio-details {
  left: 90px;
}

.node-type-podcast .group-player .field-name-field-audio-title {
  width: 63%;
  overflow: hidden;
}

.node-type-podcast .group-player .field-name-field-other-audio-details {
  width: auto;
}

.node-type-podcast .group-player .field-name-field-audio-title {
  top: 19px; 
}

.node-type-podcast .group-player .field-name-field-other-audio-details {
  top: 43px;
}

.node-type-podcast .group-player .mejs-playpause-button {
  position: absolute;
  top: -67px;
}

.node-type-podcast .group-player .mejs-controls {
  left: 25px;
}

.node-type-podcast .group-player .mejs-playpause-button {
  left: -8px;
}

.node-type-podcast .group-player .mejs-time span {
  font-size: 18px;
  font-weight: 400;
}

.node-type-podcast #page .group-player .mejs-time-rail,
.node-type-podcast #page .group-player  .mejs-time-total {
  width: 63% !important;
}

.node-type-podcast #page .group-player .mejs-currenttime-container {
  width: 10%;
  margin-right: 2.5%;
}

.node-type-podcast #page .group-player .mejs-time-rail {
  margin-right: 5%;
}

.node-type-podcast #page .group-player .mejs-duration-container {
  width: 12%;
}

.node-type-podcast .field-name-field-audio-transcript {
  top: 111px; left: 89px;
}

.node-type-podcast .group-player .mejs-volume-button {
  right: 45px;
}

.node-type-podcast .group-player .mejs-horizontal-volume-slider {
  right: 73px;
}

.node-type-podcast .group-player .field-name-audio-download {
  left: 25px;
}